*{
    margin:0;
    padding:0;
    box-sizing: border-box;
}

:root{
    --heading:36px;
    --paragraph:24px;
    --sub-heading:28px;
}
body{
    background-color: #F2F2F7;
    padding: 10%;
    font-family: inter, sans-serif;
}

main{
    max-width: 600px;
    height: auto;
    background-color: white;
    margin: 0 auto;
    padding-bottom: 24px;
    border-radius: 5px 5px;
}   

h1{
    padding: 24px;
    font-size: var(--heading);
}

p{
    padding: 0px 24px;
    font-size: var(--paragraph);
}

.grid-container{
    display: grid;
    margin-top: 24px;
    grid-template-columns: 1fr 1fr;
}


.grid-item{
    align-items: center;
    text-align: center;
}

.grid-item img{
    height: 180px;
    max-width: 264px;
    width: 100%;
    border-radius: 10px 10px;
}

.grid-item h2{
    margin-top: 24px;
    margin-bottom: 8px;
    font-size: var(--sub-heading)
}

.grid-item p{
    margin: 24px 0px;
}

.price{
    font-size: 28px;
    font-weight: 600;
    margin: 24px 0px;
}

.buy{
    height: 50px;
    width: 160px;
    background-color: #7447D7;
    color: white;
    font-size: 24px;
    font-weight: 600;
    border: none;
    border-radius: 10px 10px;
}

.buy:hover{
    cursor: pointer;
}